<?xml version="1.0" encoding="UTF-8"?>
<definitions xmlns="https://www.omg.org/spec/DMN/20191111/MODEL/" xmlns:dmndi="https://www.omg.org/spec/DMN/20191111/DMNDI/" xmlns:dc="http://www.omg.org/spec/DMN/20180521/DC/" xmlns:di="http://www.omg.org/spec/DMN/20180521/DI/" id="definitions_00jl19p" name="definitions" namespace="http://camunda.org/schema/1.0/dmn" exporter="dmn-js (https://demo.bpmn.io/dmn)" exporterVersion="14.1.1">
  <decision id="decision_11hg0dy" name="BMI">
    <informationRequirement id="InformationRequirement_1l966a5">
      <requiredInput href="#InputData_1s0993x" />
    </informationRequirement>
    <informationRequirement id="InformationRequirement_0ny20ka">
      <requiredInput href="#InputData_15wv6ry" />
    </informationRequirement>
    <decisionTable id="decisionTable_0gzc69i">
      <input id="input1" label="Weight">
        <inputExpression id="inputExpression1" typeRef="number">
          <text>weight</text>
        </inputExpression>
      </input>
      <input id="InputClause_1kb6oip" label="Length">
        <inputExpression id="LiteralExpression_0cmm40f" typeRef="number">
          <text>length</text>
        </inputExpression>
      </input>
      <output id="output1" label="BMI" name="bmi" typeRef="number" />
      <rule id="DecisionRule_08lusvk">
        <inputEntry id="UnaryTests_0s4l44e">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_05vydom">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0cvyl4l">
          <text>weight/(length*length)</text>
        </outputEntry>
      </rule>
    </decisionTable>
  </decision>
  <inputData id="InputData_1s0993x" name="Weight" />
  <inputData id="InputData_15wv6ry" name="Lenght" />
  <inputData id="InputData_0p9v8q9" name="Sex" />
  <inputData id="InputData_1o2p9u3" name="Waist" />
  <decision id="Decision_1ivmozy" name="BMI Level">
    <informationRequirement id="InformationRequirement_0rga6p9">
      <requiredDecision href="#decision_11hg0dy" />
    </informationRequirement>
    <informationRequirement id="InformationRequirement_1hpf9iv">
      <requiredInput href="#InputData_0p9v8q9" />
    </informationRequirement>
    <decisionTable id="DecisionTable_028kbke">
      <input id="InputClause_0kgi5n0" label="BMI">
        <inputExpression id="LiteralExpression_1xs8wcx" typeRef="number">
          <text>bmi</text>
        </inputExpression>
      </input>
      <input id="InputClause_0qbq20u" label="Sex">
        <inputExpression id="LiteralExpression_18cev7d" typeRef="string">
          <text>sex</text>
        </inputExpression>
      </input>
      <output id="OutputClause_0ft5rvz" label="BMI Level" name="BMILevel" typeRef="string" />
      <rule id="DecisionRule_0b0cta6">
        <inputEntry id="UnaryTests_1130o8g">
          <text>&lt; 18.5</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0pghd9o">
          <text>"Male"</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0w3naxh">
          <text>"Severely Underweight"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0iifshi">
        <inputEntry id="UnaryTests_0wb4wa7">
          <text>&lt; 18.5</text>
        </inputEntry>
        <inputEntry id="UnaryTests_07jpjf9">
          <text>"Female"</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1f3i614">
          <text>"Underweight"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_188gos1">
        <inputEntry id="UnaryTests_0ent7ej">
          <text>[18.5..24.9]</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0676jml">
          <text>"Male"</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1129hdq">
          <text>"Underweight"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0nkdlj4">
        <inputEntry id="UnaryTests_0j9fdom">
          <text>[18.5..24.9]</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1jt667a">
          <text>"Female"</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0gdosu9">
          <text>"Normal"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0uqb81a">
        <inputEntry id="UnaryTests_0j4167i">
          <text>[25..29.9]</text>
        </inputEntry>
        <inputEntry id="UnaryTests_163pjaa">
          <text>"Male"</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0w7bi79">
          <text>"Normal"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_03sj3za">
        <inputEntry id="UnaryTests_0v5ywo3">
          <text>[25..29.9]</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0q6g6gh">
          <text>"Female"</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0eihhpq">
          <text>"Overweight"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_07xluiq">
        <inputEntry id="UnaryTests_10xzvdi">
          <text>[30..34.9]</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1oxjbf7">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0mlxkr8">
          <text>"Obese I"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0r2z9yf">
        <inputEntry id="UnaryTests_0kgsolc">
          <text>[35..39.9]</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1hq8bdu">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0wxbyrn">
          <text>"Obese II"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1yz2w6o">
        <inputEntry id="UnaryTests_09yvftz">
          <text>&gt;= 40</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1mv1tf9">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1h4ylz2">
          <text>"Extreme Obesity"</text>
        </outputEntry>
      </rule>
    </decisionTable>
  </decision>
  <decision id="Decision_0sspgv6" name="Determine Risk Level">
    <informationRequirement id="InformationRequirement_07w8o7h">
      <requiredInput href="#InputData_0p9v8q9" />
    </informationRequirement>
    <informationRequirement id="InformationRequirement_1pl15pf">
      <requiredInput href="#InputData_1o2p9u3" />
    </informationRequirement>
    <informationRequirement id="InformationRequirement_0oi3jld">
      <requiredDecision href="#Decision_1ivmozy" />
    </informationRequirement>
    <decisionTable id="DecisionTable_0k1vdhl">
      <input id="InputClause_18gghzu" label="BMI Level">
        <inputExpression id="LiteralExpression_0wrdyhl" typeRef="string">
          <text>BMILevel</text>
        </inputExpression>
      </input>
      <input id="InputClause_1yl53er" label="Sex">
        <inputExpression id="LiteralExpression_0fadd0h" typeRef="string">
          <text>sex</text>
        </inputExpression>
      </input>
      <input id="InputClause_1crxjom" label="Waist">
        <inputExpression id="LiteralExpression_17y4isn" typeRef="number">
          <text>waist</text>
        </inputExpression>
      </input>
      <output id="OutputClause_17r4rkx" label="Risk Level" name="riskLevel" typeRef="string" />
      <rule id="DecisionRule_1dyn7fb">
        <inputEntry id="UnaryTests_03h96rb">
          <text>"Overweight"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_13bes0f">
          <text>"Male"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1rmzc6a">
          <text>&lt;=102</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0b96ht9">
          <text>"Increased"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0p0jwc2">
        <inputEntry id="UnaryTests_0yeed6t">
          <text>"Overweight"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1a0542i">
          <text>"Male"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1o46z1x">
          <text>&gt;102</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1ye3kpf">
          <text>"High"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0zhypk1">
        <inputEntry id="UnaryTests_0mw4fzd">
          <text>"Overweight"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0h5m821">
          <text>"Female"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1p4i64u">
          <text>&lt;=88</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1mrqypo">
          <text>"Very High"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1b948wa">
        <inputEntry id="UnaryTests_1j4aeud">
          <text>"Overweight"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_08akef5">
          <text>"Female"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1vhv9z3">
          <text>&gt;88</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1i5nb2f">
          <text>"High"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0hj685s">
        <inputEntry id="UnaryTests_00xg3b1">
          <text>"Obese I"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_14bwecf">
          <text>"Male"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1pbg86f">
          <text>&lt;=102</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1723435">
          <text>"High"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0342fgv">
        <inputEntry id="UnaryTests_0xiyzgf">
          <text>"Obese I"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1m1q4cl">
          <text>"Male"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1cdyggl">
          <text>&gt;102</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_101ypxc">
          <text>"Very High"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0hpbqfi">
        <inputEntry id="UnaryTests_0t70kuk">
          <text>"Obese I"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_16857of">
          <text>"Female"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0qmz688">
          <text>&lt;=88</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0qqvn1g">
          <text>"High"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_1kil3pb">
        <inputEntry id="UnaryTests_04r7z1a">
          <text>"Obese I"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0bhsq2a">
          <text>"Female"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0ps81re">
          <text>&gt;88</text>
        </inputEntry>
        <outputEntry id="LiteralExpression_0zxyszq">
          <text>"Very High"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_0dpbe4r">
        <inputEntry id="UnaryTests_1ppiio6">
          <text>"Obese II"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1mh8tsh">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1cdzhok">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1fuw1e7">
          <text>"Very High"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_15tb069">
        <inputEntry id="UnaryTests_0ty3za4">
          <text>"Extreme Obesity"</text>
        </inputEntry>
        <inputEntry id="UnaryTests_0zd7hj9">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_134lpf7">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_1olmie1">
          <text>"Extremely High"</text>
        </outputEntry>
      </rule>
      <rule id="DecisionRule_08lsrvc">
        <inputEntry id="UnaryTests_1hrjqu7">
          <text>not("Overweight","Obese I", "Obese II","Extreme Obesity")</text>
        </inputEntry>
        <inputEntry id="UnaryTests_1hnpdns">
          <text></text>
        </inputEntry>
        <inputEntry id="UnaryTests_1aphtqp">
          <text></text>
        </inputEntry>
        <outputEntry id="LiteralExpression_086zwbb">
          <text>"Low"</text>
        </outputEntry>
      </rule>
    </decisionTable>
  </decision>
  <dmndi:DMNDI>
    <dmndi:DMNDiagram id="DMNDiagram_1fdta3w">
      <dmndi:DMNShape id="DMNShape_1xivqy6" dmnElementRef="decision_11hg0dy">
        <dc:Bounds height="80" width="180" x="530" y="510" />
      </dmndi:DMNShape>
      <dmndi:DMNShape id="DMNShape_038484y" dmnElementRef="InputData_1s0993x">
        <dc:Bounds height="45" width="125" x="437" y="667" />
      </dmndi:DMNShape>
      <dmndi:DMNEdge id="DMNEdge_1bcbw95" dmnElementRef="InformationRequirement_1l966a5">
        <di:waypoint x="500" y="667" />
        <di:waypoint x="590" y="610" />
        <di:waypoint x="590" y="590" />
      </dmndi:DMNEdge>
      <dmndi:DMNShape id="DMNShape_1p64d3w" dmnElementRef="InputData_15wv6ry">
        <dc:Bounds height="45" width="125" x="677" y="667" />
      </dmndi:DMNShape>
      <dmndi:DMNEdge id="DMNEdge_0hybu0e" dmnElementRef="InformationRequirement_0ny20ka">
        <di:waypoint x="740" y="667" />
        <di:waypoint x="650" y="610" />
        <di:waypoint x="650" y="590" />
      </dmndi:DMNEdge>
      <dmndi:DMNEdge id="DMNEdge_1cca7fi" dmnElementRef="InformationRequirement_0rga6p9">
        <di:waypoint x="620" y="510" />
        <di:waypoint x="710" y="430" />
        <di:waypoint x="710" y="410" />
      </dmndi:DMNEdge>
      <dmndi:DMNShape id="DMNShape_017ijky" dmnElementRef="InputData_0p9v8q9">
        <dc:Bounds height="45" width="125" x="797" y="527" />
      </dmndi:DMNShape>
      <dmndi:DMNEdge id="DMNEdge_0zt5str" dmnElementRef="InformationRequirement_1hpf9iv">
        <di:waypoint x="860" y="527" />
        <di:waypoint x="770" y="430" />
        <di:waypoint x="770" y="410" />
      </dmndi:DMNEdge>
      <dmndi:DMNEdge id="DMNEdge_19uori5" dmnElementRef="InformationRequirement_07w8o7h">
        <di:waypoint x="860" y="527" />
        <di:waypoint x="900" y="240" />
        <di:waypoint x="900" y="220" />
      </dmndi:DMNEdge>
      <dmndi:DMNShape id="DMNShape_07v1p8n" dmnElementRef="InputData_1o2p9u3">
        <dc:Bounds height="45" width="125" x="957" y="347" />
      </dmndi:DMNShape>
      <dmndi:DMNEdge id="DMNEdge_1g633e0" dmnElementRef="InformationRequirement_1pl15pf">
        <di:waypoint x="1020" y="347" />
        <di:waypoint x="945" y="240" />
        <di:waypoint x="945" y="220" />
      </dmndi:DMNEdge>
      <dmndi:DMNEdge id="DMNEdge_1q26rau" dmnElementRef="InformationRequirement_0oi3jld">
        <di:waypoint x="740" y="330" />
        <di:waypoint x="855" y="240" />
        <di:waypoint x="855" y="220" />
      </dmndi:DMNEdge>
      <dmndi:DMNShape id="DMNShape_1pt60jf" dmnElementRef="Decision_1ivmozy">
        <dc:Bounds height="80" width="180" x="650" y="330" />
      </dmndi:DMNShape>
      <dmndi:DMNShape id="DMNShape_0zfm9tn" dmnElementRef="Decision_0sspgv6">
        <dc:Bounds height="80" width="180" x="810" y="140" />
      </dmndi:DMNShape>
    </dmndi:DMNDiagram>
  </dmndi:DMNDI>
</definitions>
